


LIB_VECTSIZE EQU 4
LVO}_AddPartitionTags           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddBootFileSystem      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ClosePartitionTable    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseRootPartition     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeletePartition        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DestroyPartitionTable  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LoadFileSystem         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenPartitionTable     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_QueryPartitionAttrs    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_QueryPartitionTableAttrs	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_WritePartitionTable    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddPartition           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CreatePartitionTable   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindFileSystemA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetFileSystemAttrsA    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetPartitionAttrs      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetPartitionTableAttrs 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenRootPartition      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetPartitionAttrs      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetPartitionTableAttrs 	EQU	(   0 * LIB_VECTSIZE)
LVO}_FindFileSystem             	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetFileSystemAttrs         	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetPartitionAttrsTags      	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetPartitionTableAttrsTags 	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetPartitionAttrsTags      	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetPartitionTableAttrsTags 	EQU	(   0 * LIB_VECTSIZE)
LVOPartition___OpenRootPartition_WB	EQU	(   5 * LIB_VECTSIZE)
LVOPartition___CloseRootPartition_WB	EQU	(   6 * LIB_VECTSIZE)
LVOPartition___OpenPartitionTable_WB	EQU	(   7 * LIB_VECTSIZE)
LVOPartition___ClosePartitionTable_WB	EQU	(   8 * LIB_VECTSIZE)
LVOPartition___WritePartitionTable_WB	EQU	(   9 * LIB_VECTSIZE)
LVOPartition___CreatePartitionTable_WB	EQU	(  10 * LIB_VECTSIZE)
LVOPartition___AddPartition_WB  	EQU	(  11 * LIB_VECTSIZE)
LVOPartition___DeletePartition_WB	EQU	(  12 * LIB_VECTSIZE)
LVOPartition___GetPartitionTableAttrs_WB	EQU	(  13 * LIB_VECTSIZE)
LVOPartition___SetPartitionTableAttrs_WB	EQU	(  14 * LIB_VECTSIZE)
LVOPartition___GetPartitionAttrs_WB	EQU	(  15 * LIB_VECTSIZE)
LVOPartition___SetPartitionAttrs_WB	EQU	(  16 * LIB_VECTSIZE)
LVOPartition___QueryPartitionTableAttrs_WB	EQU	(  17 * LIB_VECTSIZE)
LVOPartition___QueryPartitionAttrs_WB	EQU	(  18 * LIB_VECTSIZE)
LVOPartition___DestroyPartitionTable_WB	EQU	(  19 * LIB_VECTSIZE)
LVOPartition___FindFileSystemA_WB	EQU	(  20 * LIB_VECTSIZE)
LVOPartition___LoadFileSystem_WB	EQU	(  21 * LIB_VECTSIZE)
LVOPartition___GetFileSystemAttrsA_WB	EQU	(  22 * LIB_VECTSIZE)
LVOPartition___AddBootFileSystem_WB	EQU	(  23 * LIB_VECTSIZE)
